import * as React from 'react';
const SvgSliders02Fill = (props) => (React.createElement("svg", { xmlns: "http://www.w3.org/2000/svg", width: 24, height: 24, fill: "none", viewBox: "0 0 24 24", stroke: "none", ...props },
    React.createElement("path", { fill: "currentColor", d: "M5 2a1 1 0 0 1 1 1v4a1 1 0 0 1-2 0V3a1 1 0 0 1 1-1" }),
    React.createElement("path", { fill: "currentColor", fillRule: "evenodd", d: "M6 15.83a3.001 3.001 0 1 0-2 0V21a1 1 0 1 0 2 0z", clipRule: "evenodd" }),
    React.createElement("path", { fill: "currentColor", d: "M13 15a1 1 0 1 0-2 0v6a1 1 0 1 0 2 0z" }),
    React.createElement("path", { fill: "currentColor", fillRule: "evenodd", d: "M12 2a1 1 0 0 1 1 1v3.17a3.001 3.001 0 1 1-2 0V3a1 1 0 0 1 1-1M22 15a3 3 0 0 1-2 2.83V21a1 1 0 1 1-2 0v-3.17A3.001 3.001 0 1 1 22 15", clipRule: "evenodd" }),
    React.createElement("path", { fill: "currentColor", d: "M19 2a1 1 0 0 1 1 1v6a1 1 0 1 1-2 0V3a1 1 0 0 1 1-1" })));
export default SvgSliders02Fill;
